class AddFillToSurveySet < ActiveRecord::Migration
  def change
    add_column :survey_sets, :is_fill, :boolean, :default => false
    
    add_column :survey_sets, :is_complete, :boolean, :default => false
  end
end
